body {
background-image: url(layout/bg.jpg);
margin: 0px;
padding: 0px;
}

#h {
position: absolute;
background: url(layout/header_middle.png) repeat-x;
height:91px;
top: 10px;
left:10%;
right:10%;
width:74%;
margin-right: 2%;
margin-left: 3%;
}

#header_left {
position: absolute;
top: 10px;
left: 10%;
background: url(layout/header_left.png);
width: 497px;
height: 91px;
z-index: 1;
}

#header_right {
position: absolute;
top: 10px;
right: 10%;
background: url(layout/header_right.png);
width: 97px;
height: 91px;
}

#menu_left {
background: url(layout/menu_left.png);
width: 33px;
height: 60px;
position: absolute;
top:101px;
left: 10%;
z-index:3;
}

#m {
position:absolute;
background: url(layout/menu_middle.png) repeat-x;
height:60px;
left:10%;
right:10%;
width:79%;
top: 101px;
z-index: 2;
}

#menu_right {
background: url(layout/menu_right.png);
width: 33px;
height: 60px;
position: absolute;
top: 101px;
right: 10%;
z-index: 4;
}

#broodkruimel {
position: absolute;
top: 28px;
left: 33px;
background: url(layout/broodkruimel.png);
width: 406px;
height: 33px;
margin-left: 0px;
font-family: verdana;
font-size: 7pt;
}

#content {
position: absolute;
top: 161px;
left: 10%;
right: 10%;
margin-right: 0px;
background-color: white;
background-image: url(layout/contentbg.png);
background-repeat: repeat-x;
border-right: 8px solid #AA0000;
border-left: 8px solid #AA0000;
font-family: verdana;
font-size: 10pt;
}

#footer {
position: relative;
color: white;
font-size: 10pt;
left: 0px;
right: 0px;
top: 0px;
background: #AA0000;
height: 30px;
}

#footer_left {
position: absolute;
top: 100%;
left: -8px;
background: url(layout/footer_left.png);
width: 77px;
height: 61px;
}

#footer_middle {
position: absolute;
width: 90%;
top: 100%;
left: 20px;
right: 0px;
background: url(layout/footer_middle.png);
height: 61px;
font-family: verdana;
font-size: 8pt;
color: #CC9999;
margin-left: 33px;
}

#footer_right {
position: absolute;
top: 100%;
right: -8px;
background: url(layout/footer_right.png);
width: 77px;
height: 61px;
}

#socialmedia {
position: absolute;
top: 39px;
right: 25px;
}

a.kruimel:visited { color: #E9E9E9; text-decoration: none; font-weight: normal;}
a.kruimel:link { color: #E9E9E9; text-decoration: none; font-weight: normal;}
a.kruimel:hover { color: #CC3333; text-decoration: none; font-weight: normal;}
a.kruimel:active { color: #CC3333; text-decoration: none; font-weight: normal;}

a:visited { color: #3389FF; text-decoration: none; font-weight: bold;}
a:link { color: #3389FF; text-decoration: none; font-weight: bold;}
a:hover { color: #FF6633; text-decoration: none; font-weight: bold;}
a:active { color: #FF6633; text-decoration: none; font-weight: bold;}

p {
padding-left: 50px;
padding-right: 60px;
padding-top: 0px;
margin-top: 0px;
}

h1 {
padding-left: 20px;
margin-top: 20px;
font-size: 19pt;
}

h2 {
padding-left: 35px;
padding-bottom: 6px;
margin-bottom: 0px;
font-size: 16pt;
}

h1.ondertitel {
padding-left: 20px;
margin-top: 20px;
margin-bottom:0px;
font-size: 19pt;
}

h2.ondertitel {
padding-left: 20px;
padding-bottom: 15px;
margin-bottom: 0px;
padding-top:0px;
margin-top:0px;
font-size: 13pt;
color: #666666;
font-weight: normal;
font-style: italic;
}

img.menupijl {
border: 0px;
position: absolute;
left: 230px;
margin-top: 4px;
}

img.kruimelpijl {
border: 0px;
vertical-align: middle;
}

img.kanjiafb {
border: 0px;
float: left;
margin-right: 10px;
}

table {
font-size: 10pt;
}

table.begrip {
margin-left: 50px;
margin-right: 50px;
}

td.begrip {
text-align: center;
font-size: 15pt;
background-color: #DDDDDD;
}

.begrip td {
padding: 5px;
}

tr.begrip {
background-color: #DDDDDD;
}

tr.begrip1 {
background-color: #E7E7E7;
}

tr.begrip2 {
background-color: #EEEEEE;
}

table.begrip_menu {
width: 500px;
height: 40px;
background: url(layout/begripmenu.gif);
text-align: center;
}

table.begrip_pre_nex {
width: 280px;
height: 40px;
background: url(layout/begrip_pre_nex.jpg);
text-align: center;
}

.begrip_pre_nex td {
width: 140px;
}

table.search {
border: 1px solid #003399; border-collapse: collapse;
background-color: #99CCFF;
}

table.citaat {
background-color: #EDEDED;
background-image: url(layout/citaat.gif);
background-repeat: no-repeat;
width: 90%;
}

#lijstje {
margin-left: 70px;
padding-right: 50px;
}

#comment {
padding-left: 90px;
padding-right: 100px;
font-style: italic;
text-align: center;
color: #810000;
}